/*
Copyright 2015 Wave Informatica S.r.l..

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

     http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
*/

/*============================================
    OVERRIDE BOOTSTRAP
============================================*/

.nav.nav-tabs{
	height:43px;
}

.tab-pane.active{
	padding-top:10px;
}

.btn-toolbar .btn-group {
	margin-top: 10px;
	margin-bottom: 10px;
}

.form-horizontal .control-label {
	float: left;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
	width: 16.666667%;
}

.form-horizontal .form-element {
	float: left;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
	width: 83.3333%;
}

.form-horizontal .help-block {
	float: left;
	margin-left: 16.6667%;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
	width: 83.3333%;
}

.form-group > .help-block.with-errors,
.form-group > .help-block.with-warnings {
	display: none;
}

.form-group.has-error > .help-block.with-errors,
.form-group.has-warning > .help-block.with-warnings {
	display: block;
}

/*******************************************************************************
 ****** OCEAN STYLES
*******************************************************************************/

/*============================================
    INPUT FIELDS
============================================*/

span.range-separator{
	float: left;
	line-height: 1.8;
}

.file {
	visibility: hidden;
	position: absolute;
}

/*============================================
    MENU RESULT
============================================*/

.box-body .menu-item{
	/*display:table-cell!important;*/
	display:inline-block!important;
	padding:0!important;
}

.box-body .menu-item a,
.box-body .menu-item a span{
	display:block;
}

.box-body .menu-item a{
	padding:30px;
	text-decoration:none;
	vertical-align:middle;
}

.box-body .menu-item a span{
	margin-top:15px;
}

.box-body .menu-item a:hover .fa{
	color:#0776aa;
}

div.menu-item {
	display: inline-block;
	height: 180px;
	padding: 30px;
	text-align: center;
	vertical-align: middle;
	width: 180px;
}

div.menu-item:hover {
	background: #eee none repeat scroll 0 0;
}